@charset "utf-8";


/* base
----------------------------------------------------*/
* {
	padding: 0;
	margin: 0;
}
html {
	overflow-y: scroll;
	padding: 0;
	margin: 0;
	height:100%;
}
body {
	font-family: "Hiragino kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ",  Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif !important;
	font-size: 16px;
	color: #000000;
	line-height: 1.9;
 height:100%;
 min-width: 1020px;
}

body > img {
	position:absolute;
}
h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding:0;
	font-size:16px;
}

p,pre,blockquote,ul,ol,dl,dt,dd,hr,form,input {
	margin:0;
	padding:0;
}
table {
	border-collapse: collapse;
}
img {
	border: none;
	vertical-align: top;
 max-width: 100%;
}

li {
	list-style-type: none;
}
.sp {
	display: none !important;
}
.sp_inline {
	display:none !important;
}


/* link
----------------------------------------------------*/
a:link {
	color:#00B8CE;
	text-decoration:none;
}
a:visited {
	color:#00B8CE;
}
a:hover {
	color: #00B8CE;
 text-decoration:underline;
}

/* rollover
----------------------------------------------------*/
img.hov {
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-o-transition: opacity 0.2s linear;
	-ms-transition: opacity 0.2s linear;
}
a:hover img.hov {
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}



/* ---------------------------------------------
	margin 
--------------------------------------------- */


.mt00 { margin-top:  0   !important;}
.mt05 { margin-top:  5px !important;}
.mt10 { margin-top: 10px !important;}
.mt12 { margin-top: 12px !important;}
.mt15 { margin-top: 15px !important;}
.mt20 { margin-top: 20px !important;}
.mt25 { margin-top: 25px !important;}
.mt30 { margin-top: 30px !important;}
.mt35 { margin-top: 35px !important;}
.mt40 { margin-top: 40px !important;}
.mt45 { margin-top: 45px !important;}
.mt50 { margin-top: 50px !important;}
.mt55 { margin-top: 55px !important;}
.mt70 { margin-top: 70px !important;}
.mt80 { margin-top: 80px !important;}
.mt120 { margin-top: 120px !important;}

.mr00 { margin-right:  0   !important;}
.mr05 { margin-right:  5px !important;}
.mr10 { margin-right: 10px !important;}
.mr12 { margin-right: 12px !important;}
.mr15 { margin-right: 15px !important;}
.mr20 { margin-right: 20px !important;}
.mr25 { margin-right: 25px !important;}
.mr30 { margin-right: 30px !important;}
.mr35 { margin-right: 35px !important;}
.mr40 { margin-right: 40px !important;}
.mr45 { margin-right: 45px !important;}
.mr50 { margin-right: 50px !important;}
.mr55 { margin-right: 55px !important;}

.mb00 { margin-bottom:  0   !important;}
.mb05 { margin-bottom:  5px !important;}
.mb08 { margin-bottom:  8px !important;}
.mb10 { margin-bottom: 10px !important;}
.mb12 { margin-bottom: 12px !important;}
.mb15 { margin-bottom: 15px !important;}
.mb20 { margin-bottom: 20px !important;}
.mb25 { margin-bottom: 25px !important;}
.mb30 { margin-bottom: 30px !important;}
.mb35 { margin-bottom: 35px !important;}
.mb40 { margin-bottom: 40px !important;}
.mb45 { margin-bottom: 45px !important;}
.mb50 { margin-bottom: 50px !important;}
.mb55 { margin-bottom: 55px !important;}
.mb60 { margin-bottom: 60px !important;}
.mb65 { margin-bottom: 65px !important;}
.mb78 { margin-bottom: 78px !important;}
.mb95 { margin-bottom: 95px !important;}
.mb110 { margin-bottom: 110px !important;}

.ml00 { margin-left:  0   !important;}
.ml05 { margin-left:  5px !important;}
.ml10 { margin-left: 10px !important;}
.ml12 { margin-left: 12px !important;}
.ml15 { margin-left: 15px !important;}
.ml20 { margin-left: 20px !important;}
.ml25 { margin-left: 25px !important;}
.ml30 { margin-left: 30px !important;}
.ml30 { margin-left: 35px !important;}
.ml40 { margin-left: 40px !important;}
.ml45 { margin-left: 45px !important;}
.ml50 { margin-left: 50px !important;}
.ml55 { margin-left: 55px !important;}


/* ---------------------------------------------
	padding 
--------------------------------------------- */
.pt00 { padding-top:  0   !important;}
.pt05 { padding-top:  5px !important;}
.pt07 { padding-top:  7px !important;}
.pt10 { padding-top: 10px !important;}
.pt12 { padding-top: 12px !important;}
.pt15 { padding-top: 15px !important;}
.pt20 { padding-top: 20px !important;}
.pt25 { padding-top: 25px !important;}
.pt30 { padding-top: 30px !important;}
.pt35 { padding-top: 35px !important;}
.pt40 { padding-top: 40px !important;}
.pt45 { padding-top: 45px !important;}
.pt50 { padding-top: 50px !important;}
.pt55 { padding-top: 55px !important;}
.pt70 { padding-top: 70px !important;}


.pr00 { padding-right:  0   !important;}
.pr05 { padding-right:  5px !important;}
.pr10 { padding-right: 10px !important;}
.pr12 { padding-right: 12px !important;}
.pr15 { padding-right: 15px !important;}
.pr18 { padding-right: 18px !important;}
.pr20 { padding-right: 20px !important;}
.pr25 { padding-right: 25px !important;}
.pr30 { padding-right: 30px !important;}
.pr35 { padding-right: 35px !important;}
.pr40 { padding-right: 40px !important;}
.pr45 { padding-right: 45px !important;}
.pr50 { padding-right: 50px !important;}
.pr55 { padding-right: 55px !important;}


.pb00 { padding-bottom:  0   !important;}
.pb05 { padding-bottom:  5px !important;}
.pb07 { padding-bottom:  7px !important;}
.pb10 { padding-bottom: 10px !important;}
.pb12 { padding-bottom: 12px !important;}
.pb13 { padding-bottom: 13px !important;}
.pb15 { padding-bottom: 15px !important;}
.pb18 { padding-bottom: 18px !important;}
.pb20 { padding-bottom: 20px !important;}
.pb25 { padding-bottom: 25px !important;}
.pb30 { padding-bottom: 30px !important;}
.pb35 { padding-bottom: 35px !important;}
.pb40 { padding-bottom: 40px !important;}
.pb45 { padding-bottom: 45px !important;}
.pb50 { padding-bottom: 50px !important;}
.pb55 { padding-bottom: 55px !important;}
.pb60 { padding-bottom: 60px !important;}
.pb65 { padding-bottom: 65px !important;}


.pl00 { padding-left:  0   !important;}
.pl05 { padding-left:  5px !important;}
.pl10 { padding-left: 10px !important;}
.pl12 { padding-left: 12px !important;}
.pl14 { padding-left: 14px !important;}
.pl15 { padding-left: 15px !important;}
.pl18 { padding-left: 18px !important;}
.pl20 { padding-left: 20px !important;}
.pl25 { padding-left: 25px !important;}
.pl30 { padding-left: 30px !important;}
.pl35 { padding-left: 35px !important;}
.pl40 { padding-left: 40px !important;}
.pl45 { padding-left: 45px !important;}
.pl50 { padding-left: 50px !important;}
.pl55 { padding-left: 55px !important;}
.pl60 { padding-left: 60px !important;}
.pl75 { padding-left: 75px !important;}




/* clear
----------------------------------------------------*/
/* ---IE7.IE8 clearfix--- */
.clearfix:after { content: ".";display: block;clear: both;height: 0;visibility: hidden;overflow:hidden;font-size:0.1em;line-height:0;}
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


.min {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}


#menu {
 background-color: #00B8CE;
 width: 250px;
 height: 100%;
 position: fixed;
 left: 0;
 top: 0;
 box-shadow:0px 0px 5px 3px rgba(0,0,0,0.3);
 z-index: 55;
}
@media screen and (min-width: 769px) {
#menu {
     overflow: auto;
}
}

#menu a {
 color: #FFF;
}
#menu #logo {
 text-align: center;
 padding: 40px 0 0 0;
}
#menu #gmenu {
 margin: 40px 35px 65px 35px;
 border-top: 1px solid #FFF;
}
#menu #gmenu li {
 border-bottom: 1px solid #FFF;
}
#menu #gmenu li a {
 display: block;
 -webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-ms-transition: background 0.2s linear;
 padding: 8px 0;
}
#menu #gmenu li a:hover {
 background-color: #68CDDD;
 text-decoration: none;
}
#menu h2 {
 margin: 0 35px;
 font-size: 14px;
 color: #FFF;
 font-weight: normal;
 border-bottom: 1px solid #FFF;
 padding: 0 0 5px 0;
 margin-bottom: 15px;
}
#menu #forstudent {
 margin: 0 35px;
}
#menu #forstudent li {
 text-align: center;
 line-height: 1.5;
 margin-bottom: 10px;
}
li.course img {
    width: 80%;
}
#menu #forstudent li a {
 display: block;
 -webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-ms-transition: opacity 0.2s linear;
 padding: 7px 0;
 border: 1px solid #FFF;
 background: #E3965F url(../images/link_icon.svg) no-repeat right 5px bottom 5px;
}
#menu #forstudent li a:hover, #menu ul.afterGraduation li a:hover, #menu #kobetsucouncel li a:hover {
 filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
 text-decoration: none;
}
#menu #forstudent li.student a {
 background-color: #D17D88;
 border: 1px solid #FFF;
}
#menu #forstudent li.course a {
 padding: 16px 0 17px 0;
}

#document {
 padding: 0 0 0 250px;
}
#contents {
 position: relative;
 max-width: 660px;
 margin: 0 auto;
}
#header {
 height: 84px;
 
}
#header ul {
}
#header ul li {
 float: right;
 font-size: 14px;
 margin: 25px 0 0 15px;
}
#header ul li a:hover {
 color: #257987;
 text-decoration: none;
}
#header ul li.news,
#header ul li.contact {
 font-size: 15px;
 border-bottom: 2px solid #00B8CE;
 margin-left: 25px;
}
#header ul li.student {
 margin:0 0 0 34px;
 text-align: center;
}
#header ul li.student a {
 display: block;
 color: #FFF;
 height: 84px;
 width: 166px;
 background-color: #D17D88;
 -webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-ms-transition: background 0.2s linear;
}
#header ul li.student a:hover {
 background-color: #E5A1AC;
}

#header ul li.student a span {
 display: block;
 padding: 21px 0 0 0;
 font-size: 12px;
}
#floating {
 position: fixed;
 right: 0;
 top: 50%;
 margin-top: -303px;
 z-index: 60;
 background-color: #FFF;
}
p.sp_menu {
 display: none;
}





#footer {
 padding: 20px;
 text-align: right;
 color: #323232;
 font-size: 12px;
 background-color: #FAFAFA;
 border-top: 1px solid #CCCCCC;
 margin: 100px 0 0 0;
}
p.ftlkono {
    float: left;
}
@media only screen and ( max-width: 700px ) {
p.ftlkono {
    float: none;
    text-align: left;
    padding-left: 12px;
}
}

/* 以下MoON追記 */
	.show600{
		display:none;
	}
	 .hide600{
		display:block;
	}
/*個別相談ページ*/
.kobetsupage p,.kobetsupage h4{
    color:#707070;
}
.kobetsupage p{
    font-size:13px;
}
.kobetsupage h2{
    font-size:37px;
    color:#05B8CE;
    text-align: center;
}
.kobetsupage .step h2.img_1{
    float:left;
}
.kobetsupage .step h2.img_2{
    float:right;
}
h2.reserve{
    padding-top:80px;
    margin-bottom:50px;
    font-weight: 400;
}
.aquaborder{
    border:4px solid #05B8CE;
    border-radius:10px;
    padding: 27px;
    margin-bottom: 38px;
    box-sizing: border-box;
    position:relative;
}
.aquaborder:before{
    content:"";
    position:absolute;
    border-left:4px solid #05B8CE;
    top: -251px;
    left: 247px;
    height: 248px;
    width: 4px;
}
.step{
    margin-bottom: 51px;
}
.stepr{
    float:right;
    max-width:300px;
    
}
.stepl{
    float:left;
    max-width:290px;
}
@media only screen and (min-width: 700px) and (max-width: 800px) {
#header ul li{
font-size:12px;
}
}
.step h3{
    font-size:43px;
    color:#05B8CE;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 1
    font-family: 'Didact Gothic', sans-serif;
}
.kobetsupage h4{
    font-size:21px;
    font-weight: 400;
    margin-bottom: 20px;
    line-height: 1.4;
}
.kobetsupage h4.btnicon{
    position:relative;
    padding-left:130px;
}
.kobetsupage h4.btnicon:before{
    content:"";
    background-image:url(../images/reservebtn.jpg);
    background-repeat: no-repeat;
    background-size:cover;
    top:1px;
    left:1px;
    width: 128px;
    height: 33px;
    display: inline-block;
    position:absolute;
}
.step p.fs13 {
    font-size: 13px;
    padding-top: 10px;
}
.step p.fs12{
    font-size:12px;
    padding-top: 10px;
}
.kobetsupage p.fs20{
    font-size:18px;
    margin-bottom:80px;
    font-weight: bold;
}
h2.lineaqua{
    width:100%;
    border-radius:20px;
    color:#fff;
    background-color:#05B8CE;
    font-size:20px;
    font-weight: 400;
    padding: 12px 0;
    margin-bottom:71px;
    box-sizing: border-box;
}
h2.lineaqua.face{
    position:relative;
    padding-left: 160px;
    
}
h2.lineaqua.face:before{
    position:absolute;
  content:"";
    background-image:url(../images/kobetsuface.png);
    background-repeat: no-repeat;
    background-size:cover;
    top: -14px;
    left: 33px;
    width: 160px;
    height: 76px;
    display: inline-block;
}
.kobetsulast{
    text-align:center;
}
.kobetsulast p{
    font-size:21px;
    font-weight: bold;
}
.kobetsuimgbox{
    max-width:340px;
    width:100%;
    margin: 0 auto 60px;
    padding-top:20px;
}
.kobetsuimgbox a{
   display: block;
 -webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-ms-transition: opacity 0.2s linear;
 padding: 18px 0;
 border: 1px solid #FFF;
 background: #E3965F url(../images/link_icon.svg) no-repeat right 5px bottom 5px;
 background-color: #60BE6E;
    color:#fff;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.30);
    font-size: 21px;
}
.kobetsuimgbox a:hover{
    cursor: pointer;
    text-decoration: none;
    opacity: 0.6;
}
.stepr span{
    background: url(../images/title07.svg) no-repeat left center,
    url(../images/title08.svg) no-repeat right center;
    font-size: 12px;
    display: block;
    width: 80%;
    padding-left: 20px;
}
.facebottom {
    text-align: left;
    margin-bottom: -100px;
}
@media screen and ( max-width:700px) {
	.facebottom {
    	margin-bottom: -50px;
        }
        }
/*個別相談ページ修了*/


/* 以下MoON追記 */
a.noborder {
    color: unset;
}
a.noborder:hover {
    text-decoration: none;
    opacity: 0.6;
    transition: 1s;
}
p.tag.notag {
	background: none;
	padding: 0;
}
p.pass_at {
    margin-top: 4rem;
}
.eventarc .date {
    float: left;
    margin: 0 20px 0px 0;
    width: 100%;
}
p.tag.nofloat {
    float: none;
    margin-top: 4px;
    background: no-repeat;
    padding-left: 0;
}
p.tag.nofloat:before {
    content: "Category";
    color: #fff;
    background: #76d4e2;
    display: inline-block;
    line-height: 1.4;
    padding: 0 0.5rem;
    margin-right: 0.6rem;
    font-weight: 200;
    border-radius: 8px;
    font-size: 0.8rem;
}
.tagArea {
    padding-top: 2rem;
    margin-bottom: 3rem;
}
.cf:after {
	content: "";
	display: block;
	clear: both;
}
ul.catList {
	margin-bottom: 1.3rem;
}
ul.catList li {
    float: left;
    padding: 0 1rem;
    line-height: 1.8;
    background-color: #efefef;
    margin: 0.3rem .5rem;
    border-radius: 24px;
}
ul.catList.cf.tittt {
    margin-bottom: 0.7rem;
}
ul.catList li.catTitle {
    color: #ffffff;
    background: #8adae6;
    border-radius: 2px;
    padding: 0 0.8rem;
    margin-right: 1rem;
    width: 130px;
    text-align: center;
}
ul li .the_content {
    padding-left: 1px;
}
span.post_head {
    padding-left: 2px;
}
.clearfix.mb40.not40 {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 30px !important;
}
.event_setumei tbody {
    padding-top: 33px !important;
    display: block;
    border-top: 1px solid #CCCCCC;
}
p.date.datenews {
    margin-bottom: 20px;
}
p.date.datenewsig {
    margin-bottom: 40px;
}
p.archivetype {
	text-align: center;
    font-size: 1.1rem;
    color: #76d4e2;
    font-weight: bold;
    border: 3px solid;
    padding: .5rem;
}
table.envent_detail_meta.envent_attached td {
    padding: 1rem 1rem 1rem 0;
}
table.envent_detail_meta.envent_attached td a {
    margin: 5px 0;
}
@media screen and (min-width:701px) and ( max-width:1080px) {
#header {
    height: 84px;
    zoom: 0.9;
}
}
section#single-pager {
    max-width: 660px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
nav.nav-single {
    text-align: center;
    width: 100%;
}
nav.nav-single table {
    width: 100%;
}
nav.nav-single table td {
    width: 33%;
    text-align: center;
}
.contents.newsarchive .news_contents {
    padding-top: 40px;
}

@media screen and ( max-width:700px) {
.eventarc div.news_contents {
    padding-top: 10px;
/*     padding-bottom: 20px; */
}
.event_setumei tbody {
/*     margin-top: 2.3rem;  */
}
.target {
    padding: 0 0 6px 50px !important;
}
p.date {
    padding: 10px 0px;
}
li.course img {
    width: 50%;
}
}

@media screen and ( max-width:700px) {
/*個別相談レスポンシブ*/
	.kobetsupage p {
	    font-size: 14px;
	}
	.hide600{
		display:none;
	}
	.show600{
		display:block;
	}
    .aquaborder:before{
        display: none;
    }
    h2.lineaqua.face{
        padding:12px 18px;
    }
    h2.lineaqua.face:before{
    top: -76px;
    }
    .kobetsupage p.fs20{
    margin-bottom: 103px;
    font-size:18px;
    text-align: center;
    }
    .kobetsupage h4{
	    font-size: 19px;
	    margin-bottom: 8px;
    }
    .kobetsupage h4.btnicon{
        padding-top: 10px;
    }
    .kobetsupage h4.btnicon:before{
    top: 9px;
    left: -5px;
    }
    .step{
        padding-top: 10px;
    }
    .stepr{
	    max-width:96%;
	    float: left;
    }
    .aquaborder{
        margin-bottom: 55px;
    }
    h2.lineaqua{
        padding:12px 18px;
        margin-bottom: 47px;
    }
    .aquaborder p{
        margin-bottom:20px;
    }
    h2.reserve{
        padding-top: 0px;
        font-size: 32px;
        margin-bottom: 13px;
    }
    .step h3{
	    font-size: 34px;
		padding-top: 8px;
    }

.eventarc div.news_contents {
    padding-top: 10px;
/*     padding-bottom: 20px; */
}
.event_setumei tbody {
/*     margin-top: 2.3rem;  */
}
.target {
    padding: 0 0 6px 50px !important;
}
p.date {
    padding: 10px 0px;
}
li.course img {
    width: 50%;
}
}
p.reportplace {
    font-size: 1rem;
}
dl.event_report.clearfix p.reportplace {
    font-size: 0.9rem;
}
div.motto {
	text-align: center;
}
div.motto a {
    display: inline-block;
    padding: 0.3rem 3rem;
    background: #1bb8ce;
    text-align: center;
    margin: auto;
    color: #fff;
}
.doctbnr{
    width: 100%;
    max-width: 400px;
    margin: auto;
    margin-bottom: 4rem;
}

/* ページネーション */
/************************************
** レスポンシブページネーション
************************************/
.pagination{
  list-style-type: none;
  padding-left: 0;
  margin:  60px 0 30px 0;
}
 
.pagination,
.pagination li a {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
 
.pagination a {
  font-weight: 300;
  padding-top: 1px;
  text-decoration:none;
  border: 1px solid #ddd;
  border-left-width: 0;
  min-width:36px;
  min-height:36px;
  color: #333;
}
 
.pagination li:not([class*="current"]) a:hover {
  background-color: #eee;
}
 
.pagination li:first-of-type a {
  border-left-width: 1px;
}
 
.pagination li.first span,
.pagination li.last span,
.pagination li.previous span,
.pagination li.next span {
  /* screen readers only */
  position: absolute;
  top: -9999px;
  left: -9999px;
}
 
.pagination li.first a::before,
.pagination li.last a::after,
.pagination li.previous a::before,
.pagination li.next a::after {
  display: inline-block;
  font-family: Fontawesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
 
.pagination li.first a::before { content: "\f100"; }
.pagination li.last a::after { content: "\f101"; }
 
.pagination li.previous a::before { content: "\f104"; }
.pagination li.next a::after { content: "\f105"; }
 
.pagination li.current a {
 background-color: #ddd;
 cursor: default;
 pointer-events: none;
}
 
.pagination > li:first-child > a {
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
 
.pagination > li:last-child > a {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
 
@media only screen and ( max-width: 680px ) {
  .pagination li.first,
  .pagination li.last {
    /* screen readers only */
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
 
  .pagination li.previous a { border-left-width: 1px; }
}
 
@media only screen and ( max-width: 500px ) {
  .pagination li {
    /* screen readers only */
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
 
  .pagination li.current,
  .pagination li.first,
  .pagination li.last,
  .pagination li.previous,
  .pagination li.next{
    position: initial;
    top: initial;
    left: initial;
  }
 
  .pagination li.previous a { border-left-width: 0; }
}
 
@media only screen and ( max-width: 400px ) {
  .pagination li.first,
  .pagination li.last {
    /* screen readers only */
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
 
  .pagination li.previous a { border-left-width: 1px; }
}
 
@media only screen and ( max-width: 240px ) { /* For watches? */
  .pagination li { width: 50%;}
 
  .pagination li.current {
    order: 2;
    width: 100%;
    border-left-width: 1px;
  }
}

/* 2019-09-09 */

.twitter img {
    width: 100%;
    max-width: 523px;
}
.twitter {
    width: 94%;
    margin: auto;
    padding-top: 3rem;
    text-align: center;
}
@media screen and ( max-width:700px) {
.twitter {
    padding-top: 1rem;
}
}


/* 2019-09-17 */
.form {
    padding-top: 4rem;
}
.form table {
    width: 100%;
}
.form p {
    margin-bottom: 1.4rem;
}
.form input[type="text"] {
    -webkit-appearance: none;
    border: solid 1px #a2a2a2;
    width: 100%;
    padding: 0.6rem;
    border-radius: 1px;
    box-sizing: border-box;
    font-size: 1rem;
    max-width: 250px;
}
.form select {
    -webkit-appearance: none;
    border: solid 1px #a2a2a2;
    padding: 0.4rem 2rem 0.3rem 0.6rem;
    border-radius: 1px;
    box-sizing: border-box;
    font-size: 1rem;
    background: #fff;
}
.form label.slct {
    position: relative;
}
.form label.slct {
    position: relative;
}
.form label.slct:after {
    position: absolute;
    content: "\f078";
    font-family: FontAwesome;
    right: 10px;
    top: -8px;
    pointer-events: none;
}
.form.conf label.slct:after {
    display: none;
}
.form textarea {
    -webkit-appearance: none;
    border: solid 1px #a2a2a2;
    width: 100%;
    padding: 0.6rem;
    border-radius: 1px;
    box-sizing: border-box;
    font-size: 1rem;
}
.form th {
    padding-right: 1rem;
}
.form th span {
    font-size: 0.8rem;
    margin-left: 5px;
    color: #01b8ce;
}
.form th p {
    white-space: nowrap;
    font-weight: normal;
}
.form p.half input[type="text"] {
    width: 47% !important;
    box-sizing: border-box !important;
}
.btnBox.center {
    display: flex;
    justify-content: center;
    margin-bottom: 4rem;
    padding-top: 3rem;
}
.btnBox.center input {
    -webkit-appearance: none;
    display: inline-block;
    padding: 0.9rem 5rem 0.7rem;
    background-color: #65BFBF;
    color: #fff;
    font-size: 13px;
    letter-spacing: 1px;
    border: solid 5px #85D8D8;
    background-image: url(../images/acsbtn.png);
    background-position: bottom 5px right 5px;
    background-repeat: no-repeat;
    transition: 1s;
}
.btnBox.center input:hover {
    opacity: 0.7;
    transition: 1s;
}
.btnBox.center input.backBtn {
    background: #ddd;
    margin-left: 2rem;
    border: #ddd;
}
.form h2 {
    text-align: center;
    font-size: 2.2rem;
    color: #01b8cd;
    font-weight: bold;
}
.form a.totop {
    border: solid 2px #01b8cd;
    background: #01b8cd;
    box-sizing: border-box;
    color: #fff;
    font-size: 1.1rem;
    border-radius: 9px;
    letter-spacing: 2.3px;
    font-weight: bold;
    padding: 1rem 2rem;
    transition: 1s;
}
.form a.totop:hover {
    opacity: 0.7;
    transition: 1s;
}
.form.conf th span {
    display: none;
}
.privacy a {
    font-size: 0.9rem;
}
.form .privacy p {
    font-size: 0.9rem;
    margin-bottom: 0.7rem;
}
.privacy h3 {
    margin-bottom: 0.5rem;
}
.privacy {
    margin-top: 3rem;
    background: #f0f0f0;
    box-sizing: border-box;
    padding: 2rem;
}
.box.formbox {
    margin-top: 30px;
}
@media screen and (max-width: 700px) {
.btnBox.center {
    flex-direction: column;
}
.btnBox.center input.backBtn {
    margin-left: 0;
    margin-top: 1rem;
}

.btnBox.center {
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.form p.half input[type="text"] {
    width: 46% !important;
}
.form th {
    box-sizing: border-box !important;
    width: 33%;
}
.form th p {
    white-space: unset;
}
}

/* 2019-12-25 */
.omona {
    box-sizing: border-box;
    padding: 2rem;
    border: solid 1px #e0e0e0;
    border-radius: 12px;
    margin-bottom: 5rem;
}
.omona h2 {
    font-size: 1.1rem;
    margin-bottom: 1rem;
}
.omona h3 {
    font-size: 1rem;
    text-align: center;
    border-bottom: solid 1px #efefef;
    margin-bottom: 0.6rem;
}
.omona p {
    font-size: 0.9rem;
    margin-bottom: 1rem;
}
.cscrcl table {
    border: solid 1px #e0e0e0;
    border-radius: 10px;
    box-sizing: border-box;
    padding: 10px;
    max-width: 100%;
    display: inline-block;
    font-size: 0.9rem;
    margin-top: 1rem;
}

.cscrcl table tr:not(:last-child) {
    border-bottom: dotted 1px #e6e6e6;
}
.cscrcl table th {
    font-weight: normal;
    text-align: left;
    padding: 3px 10px 3px 0;
}
.cscrcl table td {
    text-align: right;
    border-left: dotted 1px #ddd;
    padding: 3px 10px;
}
.cscrcl table td:last-child {
	padding-right: 0;
}
.cscrcl table tr:first-child th,
.cscrcl table tr:first-child td {
    text-align: center;
}
.course01.scs {
 min-height: 320px;
 margin-bottom: 4rem;
 }
.courselist h2 {
    font-size: 1.5rem;
    font-weight: normal;
    border-bottom: solid 7px #05B8CE;
    margin-bottom: 2.5rem;
    padding-bottom: 3px;
}
.courselist h3 {
    font-size: 1.4rem;
    font-weight: normal;
    margin-bottom: 1.5rem;
}
.coursedvd {
    margin-bottom: 2rem;
}
.coursebox {
    margin-bottom: 4rem;
}
.cscrcl {
    float: left;
    width: 50%;
    text-align: center;
}
.cscrcl img {
    width: 98%;
    margin: auto;
}
.cscbtn {
    margin-bottom: 4rem;
}
.cscbtn a img {
    transition: 1s;
}
.cscbtn a img:hover {
    opacity: 0.8;
    transition: 1s;
}
table.center.csc {
    width: 100%;
    border: solid 1px #ddd;
    border-radius: 15px;
    border-collapse: separate;
    margin-bottom: 2rem;
}
table.center.csc td {
    width: 33.3%;
}
table.center.csc td:not(:first-child) {
    border-left: solid 1px #ddd;
}
table.center.csc tr.noup td {
    border-top: solid 1px #ddd;
}
table.center.csc a {
    display: block;
    width: 100%;
    padding: 1.2rem 0 1.4rem 0;
    color: #313131;
    font-size: 1.3rem;
    background-image: url(../images/cscbd.png);
    background-repeat: no-repeat;
    background-position: center bottom 1.4rem;
    background-size: 67%;
    transition: 0.7s;
}
table.center.csc a:hover {
    text-decoration: none;
    background-image: url(../images/cscbd2.png);
    background-repeat: no-repeat;
    background-position: center bottom 1.4rem;
    transition: 0.7s;
}
div.coursebox.anchor {
    padding-top: 100px;
    margin-top: -100px;
}
.pagetop {
    position: fixed;
    bottom: 48px;
    right: 60px;
    z-index: 99;
    display: none;
}
div#tbl {
    height: 1px;
    padding-top: 60px;
    margin-top: -60px;
}

@media screen and (max-width: 700px) {
.cscrcl {
    width: 100%;
}
.course01.scs {
    min-height: 230px;
    margin-bottom: 0;
}
table.center.csc a {
    padding: 0.9rem 0;
    font-size: 0.8rem;
    background-position: center bottom 0.8rem;
}
table.center.csc a:hover {
    text-decoration: none;
    background-image: url(../images/cscbd2.png);
    background-repeat: no-repeat;
    background-position: center bottom 0.8rem;
}
.courselist h3 {
    font-size: 1.2rem;
}
.cscrcl table {
    margin-top: 0;
}
.pagetop {
    bottom: 30px;
    right: 15px;
}
div#tbl {
    padding-top: 70px;
    margin-top: -70px;
}
}



/* 2020-03-27 */
ul.times {
    display: flex;
    flex-wrap: wrap;
}
ul.times li {
    float: left;
    width: 30%;
    font-size: 1rem;
    color: #00b8cc;
    font-weight: bold;
    margin-bottom: 0.5rem;
    margin-right: 3%;
}
.car02 ul.times li {
   color: #938ac3;
}
ul.times li img {
    vertical-align: sub;
    margin-right: 0.3rem;
}
.kinkyu {
    padding: 0 80px 0 55px;
    text-align: center;
    margin: 3rem 0;
}
.kinkyu.no2 {
    margin: 6rem 0 3rem;
}
.kinkyu a {
    display: inline-block;
    padding: 0.4rem 1rem;
    background: #d17d88;
    color: #fff;
    line-height: 1.5;
    border-radius: 4px;
}
.kinkyu a span {
    font-size: 0.9rem;
}
@media screen and (max-width: 700px) {
ul.times li {
    width: 47%;
}
.car02 ul.times li {
   zoom: 0.7;
}
.kinkyu {
    padding: 0 10px 10px 10px;
        margin: 1rem 0;
}
.kinkyu.no2 {
    margin: 2rem 0 1rem;
}

}

/* 2020-04-16 */
#menu #gmenu {
    margin: 15px 35px 15px 35px;
}
.temp {
    margin: 0 35px 10px 35px;
    border: solid 1px #fff;
}
.temp h4 {
text-align: center;
font-size: 14px;
background: #fff;
color: #00b8ce;
    line-height: 1.2;
    padding: 0.6rem 0;
}
.temp h4 span {
font-size: 11px;
}
.temp ul li {
    border-top: solid 1px #15a9ba;
    position:relative;
}
.temp ul li:before {
    display: none;
}
.temp ul li:after {
    display: none;
}
.temp ul li.orange {
    border-top: solid 1px #fff;
}
.temp ul li.orange:before {
    display:none;
}
.temp ul li.orange:after {
    display:none;
}
.temp ul li:first-child {
    border-top: none;
}
.temp ul li a {
font-size: 11px !important;
box-sizing: border-box;
display: block;
padding: 0 2px;
height: 47px;
    line-height: 47px;
    background: #25CADE url(../images/link_icon.svg) no-repeat right 5px bottom 5px;
   transition: 0.5s;
}
.temp ul li a:hover {
opacity: 0.6;
text-decoration: none;
transition: 0.5s;
}
.temp ul li a span {
font-size: 10px;
margin-left: 2px;
}
.temp ul li.orange a {
    text-align: center;
    line-height: 1.3;
    padding-top: 7px;
    font-size: 12px;
    height:46px;
   background: #E3965F url(../images/link_icon.svg) no-repeat right 5px bottom 5px;
   transition: 0.5s;
}
.temp ul li.orange a:hover {
opacity: 0.8;
text-decoration: none;
transition: 0.5s;
}
.temp ul li.orange.or2 a {
    padding-top: 5px;
}
.temp ul li.orange a span.small {
    font-size: 9px;
    line-height: 1 !important;
    margin-left: 0;
    display: block;
}
#menu #forstudent li.student a span span {
    font-size: 10px;
}
.temp ul li.orange a span {
    font-size: 14px;
}
.pdflinks.tow {
    padding: 0;
}
.pdflinks.tow .pdfwrap.clearfix {
	background: none;
	display: flex;
	justify-content: space-between;
}
.pdflinks.tow .pdfwrap.clearfix:after {
	content: none;
}
.pdflinks.tow .pdfin {
    border-radius: 7px;
    width: 49%;
}
.pdflinks.tow a {
	padding: 14px 10px 14px 47px;
    font-size: 0.9rem;
    text-decoration: none;
    text-align: center;
}
.pdflinks.tow .pdfin.tow a {
    background: none;
    padding-left: 10px;
}
.corona #contents {
	margin-top: 10px !important;
}
.corona .title {
	border-bottom: 0;
	padding: 60px 0 0 0;
    line-height: 1.9;
    font-size: 1.3rem;
}

.corona .title span {
	font-size: 1.6rem;
}
.corona p.date.datenewsig {
    text-align: right;
    width: 100%;
}
.corona #contents p {
	margin-bottom: 1.5rem;
}
.corona #contents h3 {
    border-bottom: solid 1px;
    margin-bottom: 1rem;
    color: #00b8ce;
    padding-top: 1rem;
    font-size: 1.2rem;
}
.corona #contents h2 {
	font-size: 1.4rem;
}
.corona #contents h1 {
	font-size: 1.5rem;
}
.corona #contents a {
	text-decoration: underline;
}
#header ul li.student a span {
    line-height: 1.4;
}
.corolink {
    text-align: center;
    padding: 3rem 0 0;
}
.corolink a {
    color: #000;
    border-bottom: solid 1px #2ab8ce;
    padding-bottom: 0.7rem;
    font-size: 1.1rem;
    line-height: 2.3;
}
.corolink a:hover {
text-decoration: none;
}
@media screen and (max-width: 700px) {
.corona #contents {
	margin-top: 20px !important;
}
.corona .title {
    padding: 80px 0 0 0;
    font-size: 1.1rem;
}
.corona .title span {
    font-size: 1.3rem;
}
.corona #contents h3 {
    font-size: 1rem;
    line-height: 1.4;
    padding-bottom: 0.4rem;
}
.pdflinks.tow .pdfin {
    width: 100%;
    margin-bottom: 0.5rem;
}
#menu #gmenu {
    margin: 10px 35px 25px 35px !important;
}
.temp ul li a {
    text-align: center;
    font-size: 12px !important;
}
.temp ul li.orange a {
    font-size: 12px !important;
}
.temp ul li:before {
    top: -4px;
}
.temp ul li:after {
    top: 2px;
}
.submenu {
    margin: 10px 35px 0 35px !important;
}
.submenu li a {
    text-align: center;
}
}


#menu #kobetsucouncel {
    margin: 0 35px;
    margin-bottom: 11px;
}
#menu #kobetsucouncel li.councel a {
    background-color: #60BE6E;
    border: 1px solid #FFF;
    font-size: 13px;
}
#menu #kobetsucouncel li a {
    display: block;
    -webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -ms-transition: opacity 0.2s linear;
    padding: 7px 0;
    border: 1px solid #FFF;
    background: #E3965F url(../images/link_icon.svg) no-repeat right 5px bottom 5px;
}
ul#kobetsucouncel li {
    text-align: center;
    line-height: 1.5;
    margin-bottom: 13px;
    font-size: 0.9rem;
}
#menu li.afterGraduation a {
    background-color: #D17D88;
    border: 1px solid #FFF;
}
#menu ul.afterGraduation a {
    display: block;
    -webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -ms-transition: opacity 0.2s linear;
    padding: 7px 0;
    border: 1px solid #FFF;
    background: #E3965F url(../images/link_icon.svg) no-repeat right 5px bottom 5px;
}
#menu ul.afterGraduation {
    text-align: center;
    line-height: 1;
}
#menu ul.afterGraduation {
    margin: 0 35px 10px 35px;
}
.afterGraduation span {
    font-size: 10px;
    line-height: 1.7;
}
span.english {
    display: block;
    font-size: 10px;
    transform: scale(0.8);
    line-height: 1.2;
}